extends CanvasLayer


# Called when the node enters the scene tree for the first time.
func _ready():
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	_draw()
	pass

func _draw():
	var width = 5
	var color = Color(0, 1, 0)
	var start = Vector2(0,0)
	var end = Vector2(100,100)
	$Line2D.draw_line(start, end, color, width)
